class StatusModel {
  String? name;
  String? status;

  StatusModel({
    this.name,
    this.status,
  });

  StatusModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    name = map['name'];
    status = map['status'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['name'] = this.name;
    json['status'] = this.status;

    return json;
  }
}
